<?xml version="1.0" encoding="windows-1250"?>
<templates>
	<!--
	Kalendertypen landscape-large
	___________________
	|                 |
	|                 |
	|                 |
	|                 |
	|                 |
	___________________
	-->
	
	<!-- Layouts für die Titelseite des Kalenders - landscape-large -->
	
	<!-- Layouts für die Normalseiten des Kalenders - landscape-large -->
	<!-- 1 Kalender Monatsanzeige, 1 Image -->
	<!-- landscape (Linke Seite wird der Kalender angezeigt, rechte Seite das Bild -->
	
	<!--                 -->
	<!--  CALENDAR_YEAR  -->
	<!--                 -->
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_1" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2970" height="2100" />
		<imagearea left="70" top="100" right="306" bottom="280" />
		<imagearea left="307" top="70" right="542" bottom="250" />
		<imagearea left="542" top="100" right="777" bottom="280" />
		<imagearea left="777" top="70" right="1012" bottom="250" />
		<imagearea left="1012" top="100" right="1248" bottom="280" />
		<imagearea left="1248" top="70" right="1483" bottom="250" />
		<imagearea left="1483" top="100" right="1718" bottom="280" />
		<imagearea left="1718" top="70" right="1953" bottom="250" />
		<imagearea left="1953" top="100" right="2181" bottom="280" />
		<imagearea left="2181" top="70" right="2426" bottom="250" />
		<imagearea left="2426" top="100" right="2663" bottom="280" />
		<imagearea left="2663" top="70" right="2900" bottom="250" />
		<calendararea left="70" top="300" right="2900" bottom="2030" offsetmonth="1" colorschema="Transparent" layoutschema="Year (Normal)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_2" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2970" height="2100" />
		<imagearea left="70" top="100" right="306" bottom="280" />
		<imagearea left="307" top="70" right="542" bottom="250" />
		<imagearea left="542" top="100" right="777" bottom="280" />
		<imagearea left="777" top="70" right="1012" bottom="250" />
		<imagearea left="1012" top="100" right="1248" bottom="280" />
		<imagearea left="1248" top="70" right="1483" bottom="250" />
		<imagearea left="1483" top="100" right="1718" bottom="280" />
		<imagearea left="1718" top="70" right="1953" bottom="250" />
		<imagearea left="1953" top="100" right="2181" bottom="280" />
		<imagearea left="2181" top="70" right="2426" bottom="250" />
		<imagearea left="2426" top="100" right="2663" bottom="280" />
		<imagearea left="2663" top="70" right="2900" bottom="250" />
		<calendararea left="70" top="300" right="2900" bottom="2030" offsetmonth="1" colorschema="Apfelgruen" layoutschema="Year (Normal)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_3" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2970" height="2100" />
		<calendararea left="70" top="70" right="2900" bottom="2030" offsetmonth="1" colorschema="Normal" layoutschema="Year (Normal Change)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_4" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2970" height="2100" />
		<!--
		calendararea left="2400" top="70" right="2900" bottom="300" offsetmonth="1" colorschema="Transparent (Schriftfarbe Weiss)" layoutschema="Year (Short-Name)"></calendararea>
		-->
		<calendararea left="1185" top="70" right="1785" bottom="400" offsetmonth="0" colorschema="Transparent" layoutschema="Year (Short-Name)"></calendararea>
		<imagearea left="70" top="70" right="670" bottom="400" />
		<imagearea left="670" top="70" right="1185" bottom="400" />
		<!--imagearea left="1185" top="70" right="1785" bottom="400" /-->
		<imagearea left="1785" top="70" right="2297" bottom="400" />
		<imagearea left="2297" top="70" right="2900" bottom="400" />
		<!-- 1. Zeile -->
		<calendararea left="120" top="400" right="420" bottom="480" offsetmonth="1" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="120" top="480" right="720" bottom="940" offsetmonth="1" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<calendararea left="812" top="400" right="1112" bottom="480" offsetmonth="2" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="812" top="480" right="1412" bottom="940" offsetmonth="2" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<calendararea left="1504" top="400" right="1804" bottom="480" offsetmonth="3" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="1504" top="480" right="2104" bottom="940" offsetmonth="3" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<calendararea left="2197" top="400" right="2497" bottom="480" offsetmonth="4" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2197" top="480" right="2797" bottom="940" offsetmonth="4" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<!-- 2. Zeile -->
		<calendararea left="120" top="940" right="420" bottom="1020" offsetmonth="5" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="120" top="1020" right="720" bottom="1480" offsetmonth="5" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<calendararea left="812" top="940" right="1112" bottom="1020" offsetmonth="6" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="812" top="1020" right="1412" bottom="1480" offsetmonth="6" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<calendararea left="1504" top="940" right="1804" bottom="1020" offsetmonth="7" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="1504" top="1020" right="2104" bottom="1480" offsetmonth="7" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<calendararea left="2197" top="940" right="2497" bottom="1020" offsetmonth="8" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2197" top="1020" right="2797" bottom="1480" offsetmonth="8" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<!-- 3. Zeile -->
		<calendararea left="120" top="1480" right="420" bottom="1560" offsetmonth="9" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="120" top="1560" right="720" bottom="2020" offsetmonth="9" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<calendararea left="812" top="1480" right="1112" bottom="1560" offsetmonth="10" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="812" top="1560" right="1412" bottom="2020" offsetmonth="10" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<calendararea left="1504" top="1480" right="1804" bottom="1560" offsetmonth="11" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="1504" top="1560" right="2104" bottom="2020" offsetmonth="11" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
		<calendararea left="2197" top="1480" right="2497" bottom="1560" offsetmonth="12" colorschema="Transparent" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2197" top="1560" right="2797" bottom="2020" offsetmonth="12" colorschema="Taubenblau" layoutschema="OneColumnPerWeek (Small)"></calendararea>
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_5" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2970" height="2100" />
		<imagearea left="100" top="100" right="1900" bottom="1960" />
		<calendararea left="2000" top="90" right="2900" bottom="240" offsetmonth="0" colorschema="Rot" layoutschema="Year (Long-Name)"></calendararea>
		<!-- 1. Zeile -->
		<!--
		<calendararea left="2000" top="240" right="2300" bottom="300" offsetmonth="1" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2300" top="240" right="2600" bottom="300" offsetmonth="2" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2600" top="240" right="2900" bottom="300" offsetmonth="3" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		-->
		<calendararea left="2000" top="300" right="2300" bottom="610" offsetmonth="1" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<calendararea left="2300" top="300" right="2600" bottom="610" offsetmonth="2" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<calendararea left="2600" top="300" right="2900" bottom="610" offsetmonth="3" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<!-- 2. Zeile -->
		<!--
		<calendararea left="2000" top="670" right="2300" bottom="730" offsetmonth="4" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2300" top="670" right="2600" bottom="730" offsetmonth="5" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2600" top="670" right="2900" bottom="730" offsetmonth="6" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		-->
		<calendararea left="2000" top="730" right="2300" bottom="1060" offsetmonth="4" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<calendararea left="2300" top="730" right="2600" bottom="1060" offsetmonth="5" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<calendararea left="2600" top="730" right="2900" bottom="1060" offsetmonth="6" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<!-- 3. Zeile -->
		<!--
		<calendararea left="2000" top="1120" right="2300" bottom="1180" offsetmonth="7" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2300" top="1120" right="2600" bottom="1180" offsetmonth="8" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2600" top="1120" right="2900" bottom="1180" offsetmonth="9" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		-->
		<calendararea left="2000" top="1180" right="2300" bottom="1510" offsetmonth="7" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<calendararea left="2300" top="1180" right="2600" bottom="1510" offsetmonth="8" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<calendararea left="2600" top="1180" right="2900" bottom="1510" offsetmonth="9" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<!-- 4. Zeile -->
		<!--
		<calendararea left="2000" top="1570" right="2300" bottom="1630" offsetmonth="10" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2300" top="1570" right="2600" bottom="1630" offsetmonth="11" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		<calendararea left="2600" top="1570" right="2900" bottom="1630" offsetmonth="12" colorschema="Rot" layoutschema="Month (Year)"></calendararea>
		-->
		<calendararea left="2000" top="1630" right="2300" bottom="1960" offsetmonth="10" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<calendararea left="2300" top="1630" right="2600" bottom="1960" offsetmonth="11" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
		<calendararea left="2600" top="1630" right="2900" bottom="1960" offsetmonth="12" colorschema="Normal" layoutschema="OneWeekPerRow (Small)"></calendararea>
	</template>
	<!-- neues Template Jahreskalender Folie 27 -->
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie27_1" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970" />
		<calendararea centerx="3624" centery="540" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Year (Cay_Folie27)"   />
		<imagearea centerx="2825" centery="1125" width="751" height="651" rotation="0"  />
		<imagearea centerx="2830" centery="1829" width="754" height="648" rotation="0"  />
		<imagearea centerx="2825" centery="425" width="751" height="651" rotation="0"  />
		<calendararea centerx="426" centery="156" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="475" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1175" centery="156" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1225" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1923" centery="156" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1974" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1924" centery="856" width="550" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="1975" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="422" centery="856" width="546" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="475" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="1175" centery="856" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1175" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="8" />
		<calendararea centerx="1225" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1926" centery="1556" width="554" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="1975" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="424" centery="1556" width="549" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="475" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="426" centery="2256" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="475" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="1175" centery="2256" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1225" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1923" centery="2256" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="1972" centery="2572" width="645" height="545" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12"  />
		<imagearea centerx="2826" centery="2533" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="1121" width="754" height="652" rotation="0"  />
		<imagearea centerx="3676" centery="1833" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="2533" width="754" height="648" rotation="0"  />
		<freetextarea centerx="3767" centery="361" width="540" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie27_2" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970" />
		<calendararea centerx="3624" centery="540" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Year (Cay_Folie27)"   />
		<imagearea centerx="2825" centery="1125" width="751" height="651" rotation="0"  />
		<imagearea centerx="2830" centery="1829" width="754" height="648" rotation="0"  />
		<imagearea centerx="2825" centery="425" width="751" height="651" rotation="0"  />
		<calendararea centerx="426" centery="156" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="475" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1175" centery="156" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1225" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1923" centery="156" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1974" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1924" centery="856" width="550" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="1975" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="422" centery="856" width="546" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="475" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="1175" centery="856" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1175" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="8" />
		<calendararea centerx="1225" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1926" centery="1556" width="554" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="1975" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="424" centery="1556" width="549" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="475" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="426" centery="2256" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="475" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="1175" centery="2256" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1225" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1923" centery="2256" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="1972" centery="2572" width="645" height="545" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12"  />
		<imagearea centerx="2826" centery="2533" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="1121" width="754" height="652" rotation="0"  />
		<imagearea centerx="3676" centery="1833" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="2533" width="754" height="648" rotation="0"  />
		<freetextarea centerx="3767" centery="361" width="540" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #60a6ca; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie27_3" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970" />
		<calendararea centerx="3624" centery="540" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Year (Cay_Folie27)"   />
		<imagearea centerx="2825" centery="1125" width="751" height="651" rotation="0"  />
		<imagearea centerx="2830" centery="1829" width="754" height="648" rotation="0"  />
		<imagearea centerx="2825" centery="425" width="751" height="651" rotation="0"  />
		<calendararea centerx="426" centery="156" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="475" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1175" centery="156" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1225" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1923" centery="156" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1974" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1924" centery="856" width="550" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="1975" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="422" centery="856" width="546" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="475" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="1175" centery="856" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1175" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="8" />
		<calendararea centerx="1225" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1926" centery="1556" width="554" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="1975" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="424" centery="1556" width="549" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="475" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="426" centery="2256" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="475" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="1175" centery="2256" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1225" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1923" centery="2256" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="1972" centery="2572" width="645" height="545" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12"  />
		<imagearea centerx="2826" centery="2533" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="1121" width="754" height="652" rotation="0"  />
		<imagearea centerx="3676" centery="1833" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="2533" width="754" height="648" rotation="0"  />
		<freetextarea centerx="3767" centery="361" width="540" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #CBA65F; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie27_4" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970" />
		<calendararea centerx="3624" centery="540" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Year (Cay_Folie27)"   />
		<imagearea centerx="2825" centery="1125" width="751" height="651" rotation="0"  />
		<imagearea centerx="2830" centery="1829" width="754" height="648" rotation="0"  />
		<imagearea centerx="2825" centery="425" width="751" height="651" rotation="0"  />
		<calendararea centerx="426" centery="156" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="475" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1175" centery="156" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1225" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1923" centery="156" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1974" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1924" centery="856" width="550" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="1975" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="422" centery="856" width="546" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="475" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="1175" centery="856" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1175" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="8" />
		<calendararea centerx="1225" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1926" centery="1556" width="554" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="1975" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="424" centery="1556" width="549" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="475" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="426" centery="2256" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="475" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="1175" centery="2256" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1225" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1923" centery="2256" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="1972" centery="2572" width="645" height="545" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12"  />
		<imagearea centerx="2826" centery="2533" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="1121" width="754" height="652" rotation="0"  />
		<imagearea centerx="3676" centery="1833" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="2533" width="754" height="648" rotation="0"  />
		<freetextarea centerx="3767" centery="361" width="540" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #A5CA60; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template> 
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie27_5" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970" />
		<calendararea centerx="3624" centery="540" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Year (Cay_Folie27)"   />
		<imagearea centerx="2825" centery="1125" width="751" height="651" rotation="0"  />
		<imagearea centerx="2830" centery="1829" width="754" height="648" rotation="0"  />
		<imagearea centerx="2825" centery="425" width="751" height="651" rotation="0"  />
		<calendararea centerx="426" centery="156" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="475" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1175" centery="156" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1225" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="1923" centery="156" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1974" centery="475" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="1924" centery="856" width="550" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="1975" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="422" centery="856" width="546" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="475" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="1175" centery="856" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1175" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1175" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="8" />
		<calendararea centerx="1225" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1926" centery="1556" width="554" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="1975" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9"  />
		<calendararea centerx="424" centery="1556" width="549" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="475" centery="1875" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="426" centery="2256" width="553" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="475" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="1175" centery="2256" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1225" centery="2575" width="651" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11"  />
		<calendararea centerx="1923" centery="2256" width="547" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="1972" centery="2572" width="645" height="545" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12"  />
		<imagearea centerx="2826" centery="2533" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="1121" width="754" height="652" rotation="0"  />
		<imagearea centerx="3676" centery="1833" width="754" height="648" rotation="0"  />
		<imagearea centerx="3676" centery="2533" width="754" height="648" rotation="0"  />
		<freetextarea centerx="3767" centery="361" width="540" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #E9D968; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template> 
	
	<!-- Folie 28 -->
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie28_1" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970"  />
		<calendararea centerx="426" centery="484" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Year (Cay_Folie27)"  />
		<imagearea centerx="2045" centery="375" width="751" height="651" rotation="0"  />
		<imagearea centerx="1217" centery="374" width="755" height="649" rotation="0"  />
		<imagearea centerx="2895" centery="375" width="751" height="651" rotation="0"  />
		<calendararea centerx="1105" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="1" />
		<calendararea centerx="1225" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1924" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="2"  />
		<calendararea centerx="2044" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="2775" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="2895" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3"  />
		<calendararea centerx="3643" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="3753" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="4"  />
		<calendararea centerx="1105" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1924" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="2044" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="2775" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="2895" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="3643" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="3753" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1105" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1225" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1924" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2045" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2775" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="2901" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="3643" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="3753" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (grau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12" />
		<imagearea centerx="427" centery="1824" width="755" height="649" rotation="0"  />
		<imagearea centerx="3747" centery="376" width="755" height="653" rotation="0"  />
		<imagearea centerx="427" centery="1084" width="755" height="649" rotation="0"  />
		<imagearea centerx="427" centery="2574" width="755" height="649" rotation="0"  />
		<freetextarea centerx="520" centery="274" width="541" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #808080; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie28_2" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970"  />
		<calendararea centerx="426" centery="484" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Year (Cay_Folie27)"  />
		<imagearea centerx="2045" centery="375" width="751" height="651" rotation="0"  />
		<imagearea centerx="1217" centery="374" width="755" height="649" rotation="0"  />
		<imagearea centerx="2895" centery="375" width="751" height="651" rotation="0"  />
		<calendararea centerx="1105" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="1" />
		<calendararea centerx="1225" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1924" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="2"  />
		<calendararea centerx="2044" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="2775" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="2895" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3"  />
		<calendararea centerx="3643" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="3753" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="4"  />
		<calendararea centerx="1105" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1924" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="2044" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="2775" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="2895" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="3643" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="3753" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1105" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1225" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1924" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2045" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2775" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="2901" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="3643" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="3753" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (blau)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12" />
		<imagearea centerx="427" centery="1824" width="755" height="649" rotation="0"  />
		<imagearea centerx="3747" centery="376" width="755" height="653" rotation="0"  />
		<imagearea centerx="427" centery="1084" width="755" height="649" rotation="0"  />
		<imagearea centerx="427" centery="2574" width="755" height="649" rotation="0"  />
		<freetextarea centerx="520" centery="274" width="541" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #60a6ca; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie28_3" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970"  />
		<calendararea centerx="426" centery="484" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Year (Cay_Folie27)"  />
		<imagearea centerx="2045" centery="375" width="751" height="651" rotation="0"  />
		<imagearea centerx="1217" centery="374" width="755" height="649" rotation="0"  />
		<imagearea centerx="2895" centery="375" width="751" height="651" rotation="0"  />
		<calendararea centerx="1105" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="1" />
		<calendararea centerx="1225" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1924" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="2"  />
		<calendararea centerx="2044" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="2775" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="2895" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3"  />
		<calendararea centerx="3643" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="3753" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="4"  />
		<calendararea centerx="1105" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1924" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="2044" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="2775" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="2895" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="3643" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="3753" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1105" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1225" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1924" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2045" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2775" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="2901" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="3643" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="3753" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (rot-braun)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12" />
		<imagearea centerx="427" centery="1824" width="755" height="649" rotation="0"  />
		<imagearea centerx="3747" centery="376" width="755" height="653" rotation="0"  />
		<imagearea centerx="427" centery="1084" width="755" height="649" rotation="0"  />
		<imagearea centerx="427" centery="2574" width="755" height="649" rotation="0"  />
		<freetextarea centerx="520" centery="274" width="541" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #CBA65F; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie28_4" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970"  />
		<calendararea centerx="426" centery="484" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Year (Cay_Folie27)"  />
		<imagearea centerx="2045" centery="375" width="751" height="651" rotation="0"  />
		<imagearea centerx="1217" centery="374" width="755" height="649" rotation="0"  />
		<imagearea centerx="2895" centery="375" width="751" height="651" rotation="0"  />
		<calendararea centerx="1105" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="1" />
		<calendararea centerx="1225" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1924" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="2"  />
		<calendararea centerx="2044" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="2775" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="2895" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3"  />
		<calendararea centerx="3643" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="3753" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="4"  />
		<calendararea centerx="1105" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1924" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="2044" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="2775" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="2895" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="3643" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="3753" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1105" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1225" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1924" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2045" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2775" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="2901" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="3643" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="3753" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gruen)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12" />
		<imagearea centerx="427" centery="1824" width="755" height="649" rotation="0"  />
		<imagearea centerx="3747" centery="376" width="755" height="653" rotation="0"  />
		<imagearea centerx="427" centery="1084" width="755" height="649" rotation="0"  />
		<imagearea centerx="427" centery="2574" width="755" height="649" rotation="0"  />
		<freetextarea centerx="520" centery="274" width="541" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #A5CA60; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template>
	
	<template type="calendar" autor="sw" product="CAL13" name="Kalender_Year_Folie28_5" orientation="landscape_large" category="Layouts" pagetype="CalendarFront" autoThumb="layout" group="7 Bilder" repeat="">
		<total width="4200" height="2970"  />
		<calendararea centerx="426" centery="484" width="653" height="269" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Year (Cay_Folie27)"  />
		<imagearea centerx="2045" centery="375" width="751" height="651" rotation="0"  />
		<imagearea centerx="1217" centery="374" width="755" height="649" rotation="0"  />
		<imagearea centerx="2895" centery="375" width="751" height="651" rotation="0"  />
		<calendararea centerx="1105" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="1" />
		<calendararea centerx="1225" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="1"  />
		<calendararea centerx="1924" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="2"  />
		<calendararea centerx="2044" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="2" />
		<calendararea centerx="2775" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="3" />
		<calendararea centerx="2895" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="3"  />
		<calendararea centerx="3643" centery="807" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="4" />
		<calendararea centerx="3753" centery="1135" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="4"  />
		<calendararea centerx="1105" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1225" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="5"  />
		<calendararea centerx="1924" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="6" />
		<calendararea centerx="2044" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="6"  />
		<calendararea centerx="2775" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="2895" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="7"  />
		<calendararea centerx="3643" centery="1556" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="3753" centery="1875" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="8"  />
		<calendararea centerx="1105" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1225" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="9" />
		<calendararea centerx="1924" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2045" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="10" />
		<calendararea centerx="2775" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="2901" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="11" />
		<calendararea centerx="3643" centery="2307" width="551" height="115" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="Month (Cay_Folie16)" offsetmonth="12" />
		<calendararea centerx="3753" centery="2625" width="750" height="551" rotation="0" colorschema="Cay_Folie16 (gelb)" layoutschema="OneColumnPerWeek (Cay_Folie16)" offsetmonth="12" />
		<imagearea centerx="427" centery="1824" width="755" height="649" rotation="0"  />
		<imagearea centerx="3747" centery="376" width="755" height="653" rotation="0"  />
		<imagearea centerx="427" centery="1084" width="755" height="649" rotation="0"  />
		<imagearea centerx="427" centery="2574" width="755" height="649" rotation="0"  />
		<freetextarea centerx="520" centery="274" width="541" height="249" rotation="0" defaulttext="&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Arial';color: #E9D968; font-size:30pt;font-style:italic;text-align:right&quot;&gt; &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Mein Jahr&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"  />
	</template>
</templates>
